<table name="Khadgar [LAS]" image="guis/dlcs/khadgar/armor_skins/khadgar">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="khadgar_lua.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
	</Hooks>

    <AddFiles directory="assets">

				<texture path="guis/dlcs/khadgar_las/armor_skins/khadgar"/>
	        	<df_nm path="units/khadgar/skins/khadgar/khadgar"/>

				<unit_mat path="units/khadgar/skins/khadgar/khadgar"/>
				<unit_mat path="units/khadgar/skins/khadgar/fps_khadgar"/>

				</AddFiles>
</table>